Installing Nvidia Driver for e-GeForce FX 5200 Video Card

Discussion in 'Kernel Questions' started by hardcoal, Dec 28, 2007.

  1. hardcoal

    hardcoal New Member

    I recently found a "How to" on this forum which explains how to enable Compiz (and which also explains how to install video drivers for my video card). Other forums suggested that it would be ok to use Nvidia drivers for my EVGA card

    Anyway, back to the "How to", It says to use package manager to install from
    * kmod-nvidia
    * xorg-x11-drv-nvidia

    Pakage manager responds

    Adding for dependencies:

    everything goes well until an error:
    package kernel- (which is newer than kernel- is already installed
    package kernel- (which is newer than kernel- is already installed

    Thinking that everything was ok, i moved on to page 2 to install Compiz and test out the new settings. From what i can tell, Compiz is installed but not working since i cannot get the video driver installed correctly due to the error above. The "How to" page suggest that i try this forum for help. I am hoping this is an easy fix. Anyone have a suggestion?

    Oh, BTW i am running Fedora Core 8 and actually trying to run LinCity. I am a big fan of SimCity.

    Update: I think the driver is now installed. Looks like the How-to was not specific enough for my situation. After posting the original question, I looked at the suggested links below and found another thread that lead me to select kmod-nvidia-%kernel_version% (in my case kmod-nvidia- and de-select kmod-nvidia. No error messages this time. Restarted and yum had an update for kmod-nvidia- Applied that. Restarted and after applying terminal command "gedit xorg.config" as suggested in the other forum. Restarted once again, the NVIDIA Splash screen flashed and i gained that i was on the right track.

    Windows still do not "wobble" as expected (tends to like to crash when playing with the "Desktop Effects" settings) and LinCity still does not work, but graphics are certainly much sharper. Bos Wars works much better than before.
    Last edited: Dec 29, 2007
  2. o.meyer

    o.meyer ISPConfig Developer ISPConfig Developer


    please install


    (simply mark it within yumex)

    Best regards,


Share This Page